@import '@ui-components/assets/themes/themify.utils.scss';
@import '~/src/themes.scss';

html, body, .scenic {
  margin: 0;

  width: 100%;
  height: 100%;
}

#scenic {
  display: grid;
  grid-template-columns: 140px auto;

  grid-template-areas:
    "page-menu page";
}

#page-menu {
  grid-area: page-menu;
}

#matrix-page, #live-page {
  grid-area: page;
}

a, a:active, a:hover, a:visited {
  text-decoration: underline;
  font-style: italic;
  cursor: pointer;
}

@include themify('page', $themes) {
  color: themed('text-primary');
}

.Field {
  padding: 8px;
  margin: 0px;
}
